<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:15 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","Nom du site");
define("_AM_URL","URL");
define("_AM_FUNCTION","Fonctions");
define("_AM_ADDHEADL","Ajouter une manchette");
define("_AM_SITENAMET","Nom du site :");
define("_AM_URLT","URL :");
define("_AM_URLEDFXMLT","URL pour le fichier RDF/XML :");
define("_AM_EDITHEADL","Editer la manchette ");
define("_AM_WANTDEL","ATTENTION : Vous voulez vraiment effacer cette manchette ?");

define("_AM_TEMPLATE","Mod&egrave;les");
define("_AM_ITEMS","Articles maximum");
define("_AM_CACHE","Cache Mins.");
define("_AM_WEIGHT","Poids");
define("_AM_REORDER","R&eacute;ordonner");
?>
